欢迎光临,赤鹿小组
记录过程,分享经验

Zabbix 部署时报 “DB type “MYSQL” is not supported by current setup” 错误

部署 zabbix 服务时,配置完 zabbix.config.php 文件后,访问 zabbix 页面时报 “DB type “MYSQL” is not supported by current setup” 错误,如下图:

具体的解决方法如下:
这是由于缺少 php-mysql 软件包,只要将其装上即可。

[[email protected] ] yum -y install php-mysql
赞(0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址